/***********************************/
/******* Kostra celeho webu *******/
/***********************************/
body {
	background-color: White;
	background-image: url(images/bodyBottom.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	position: relative;
}
#pageContainer {
	width: 100%;
	margin: 0px;
	background-color: transparent;
	background-image: url(images/bodyTop.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#page {
	width: 860px;
	margin: 0px auto;
	height: auto;
	background-color: transparent;
	background-image: url(images/main.png);
	background-repeat: repeat-y;
	background-position: top right;
	z-index: 100;
	position: relative;
}
#topMenuContainer {
	width: 100%;
	height: 357px;
	background-image: url(images/bodyTop.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#headContainer {
	width: 100%;
	height: 20px;
/*	margin: 50px;*/
	padding: 0px 160px 0px 0px;
/*	background-color: #F1F1F1; */
/*	background-image: url(images/head.gif);*/
/*	<img alt="" src="/images/mapa.jpg" style="border: none; border-spacing: 0px 0px; height: 155px; position: static; vertical-align: baseline; width: 208px;" />*/
	background-repeat: no-repeat;
	background-position: bottom;
}
#bottomMenuContainer {
	width: 100%;
	height: 40px;
	background-color: #F8F8F8;
}
#leftBoxContainer {
	float: left;
	width: 205px;
	background-color: transparent;
}
#rightBoxContainer {
	float: right;
	width: 240px;
	background-color: #F1F1F1;
}
#mainContainer {
	background-color: transparent;
	padding: 10px 30px 10px 0px;
	margin: 0px;
	min-height: 600px;
}
#main {
	width: 600px;
	float: right;
}
#reset
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
#footerContainer {
	width: 100%;
	height: 80px;
	background-color: transparent;
/*	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: top;                   */
	background-image: url(images/bodyBottom.jpg);
	background-repeat: repeat-x;
	background-position: bottom;

}
/************************************/
/******** Vnitrni boxy *** *********/
/***********************************/
#page {
	padding: 0px 0px 0px 0px;
}
#topMenu {
	padding: 15px 0px 0px 30px;
}
#head {
	padding: 0px 0px 0px 0px;
}
#bottomMenu {
	padding: 0px 0px 0px 0px;
}
.leftBox {
	padding: 10px 0px 10px 0px;
}
.leftTitle {
	padding: 10px 10px 10px 10px;
}
.rightBox {
	padding: 10px 10px 10px 10px;
}
.rightTitle {
	padding: 10px 10px 10px 10px;
}
#main {
	padding: 0px 0px 0px 0px;
	text-align: left;
}
#footer {
	padding: 35px 25px 0px 0px;
	text-align: right;
}
/************************************/
/******** Defaulni hodnoty *********/
/***********************************/

body, div, p, a, td, th, li, dt, dl, h1, h2, h3, h4, h5, h6,img 
{ 
	line-height: 140%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
body, div, p, a, td, th, li, dt, dl {
	font-size: 8pt;
}
img, ul, ol, li, table {
	border: none;
}
table {
	border-collapse: collapse;
}
li 
{ 
	padding: 3pt 0pt 3pt 0pt;  
}
p 
{ 
	padding: 5px 0px 5px 0px; 
}
ul, ol {
	margin: 0px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	list-style-position: outside;
}

/* Styl hlavni sekce */
#main h1 {
	font-size: 13pt;
	padding: 5px 0px 5px 0px;
}
#main h2 {
	font-size: 11pt;
	padding: 10px 0px 5px 0px;
	color: #e54000;
}
#main h3 {
	font-size: 10pt;
	padding: 8px 0px 3px 0px;
}
#main a,
#main a:visited  {
	color: Black;
	text-decoration: underline;
}
#main a:hover {
	color: Black;
	text-decoration: none;
}
#main img {
	border: none;
}
/* paticka */
#footer {
	color: Yellow;
}
#footer a,
#footer a:visited {
	color: Yellow;
	text-decoration: none;
}
#footer a:hover {
	color: Yellow;
	text-decoration: underline;
}
/* clear, za prvky s float */
.clear {
	border:  0px none;
	margin:  0px;
	padding: 0px;
	float: none;
	clear: both;
	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}
/************************************/
/******** Horni menu****************/
/***********************************/
.topMenuUl {
	list-style: none;
	padding: 0px;
	margin: auto;
}
.topMenuUl li {
	float: left;
	display: block;
	width: auto;
	height: 20px;
	margin: 0px;
	padding: 0px 30px 0px 20px;
	background-image: url(images/topMenuItem.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-transform: uppercase;
}
.topMenuUl li a {
	text-decoration: none;
	color: rgb(0,0,0);
	font-size: 10pt;
	font-weight: bold;
}
.topMenuUl li a:hover {
	text-decoration: none;
	color: white;
}
.topMenuUl li.anchor {
	background-image: url(images/nic.png);
	background-repeat: no-repeat; 
	background-position: left;
}

/************************************/
/******** Spodni menu***** *********/
/***********************************/
.bottomMenuUl {
	list-style: none;
	padding: 0px;
	margin: auto;
}
.bottomMenuUl li {
	float: left;
	display: block;
	width: auto;
	margin: 0px;
	padding: 12px 25px 0px 25px;
}
.bottomMenuUl li a {
	text-decoration: none;
}
.bottomMenuUl li.anchor {
	background-image: url(images/nic.png);
	background-repeat: no-repeat; 
	background-position: left;
}
/************************************/
/******** Leve menu***** *********/
/***********************************/
#leftMenuContainer {
/*	background-image: url(images/leftMenu.jpg); */
	background-repeat: no-repeat; 
	background-position: left; 
	height: 324px;
}
.leftMenuUl {
	list-style: none;
	padding: 7px 0px 0px 0px;
	margin: auto;
}
.leftMenuUl li {
	display: block;
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 7px;
}
.leftMenuUl li.selected {
	display: block;
	width: auto;
	margin: 0px 0px 0px 0px;
}
.leftMenuUl li a {
	text-decoration: none;
	color: #FEDD02;
	font-size: 9pt;
	font-weight: bold;
	
/*	background-image: url(images/leftMenuItem.jpg); */
	background-repeat: no-repeat;
	height: 23px;
	width: auto;
	display: block;
	padding: 8px 0px 0px 20px;
	margin: 0px;
}
.leftMenuUl li a:hover {
	text-decoration: none;
	color: orange;
}
.leftMenuUl li.selected a {
	text-decoration: none;
	color: black;
	font-size: 9pt;
	
/*	background-image: url(images/leftMenuItemSel.jpg);  */
	background-repeat: no-repeat;
	height: 24px;
	width: auto;
	display: block;
	padding: 7px 0px 0px 20px;
}
.leftMenuUl li.selected a:hover {
	text-decoration: none;
	color: black;
}
/************************************/
/******** Prave menu***** *********/
/***********************************/
.rightMenuUl {
	list-style: none;
	padding: 0px;
	margin: auto;
}
.rightMenuUl li {
	display: block;
	width: auto;
	margin: 0px;
	padding: 5px 10px 5px 10px;
}
.rightMenuUl li a {
	text-decoration: none;
}

/****************************/
#bodyLeftBorder {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 140px;
	height: 100%;
	background-color: transparent;
/* background-image: url(images/borderLeft.png);*/
	background-repeat: repeat-y;
}

#bodyRightBorder {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 140px;
	height: 100%;
	background-color: transparent;
/*	background-image: url(images/borderRight.png);*/
	background-repeat: repeat-y;
}
